Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 4 Dec 2019 00:41:56 -0700 (MST)

Hi Sir/ Ma'am, 

Please Suggest. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 4 Dec, 2019, at 12:31, Bhupendra Arya <[email-masked]> wrote: 

Hello Harpreet, 

I joined on 16/11/19 in Rosette's team for swagtron. 

I wanted to inform you that i won't be able to continue this job. 

From the past few days i have not been well and this job is affecting my health adversely. Also, it takes more than 4 hours to commute daily for work and I'm not able to manage my college as well as this job simultaneously. 

Please treat this email as formal notice to resign from this date. Also, please tell me the procedure to get back my original marksheet which i submitted on the day of joining. 

Thanks